Bug 1123925 - [abrt] fuse-afp: __strncat_sse2(): afpfsd killed by SIGSEGV
Summary: [abrt] fuse-afp: __strncat_sse2(): afpfsd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: afpfs-ng
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:412aa554cdbab5af54743848f37...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 16:19 UTC by Stefan Ringel
Modified: 2016-07-19 11:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:58:45 UTC


Attachments (Terms of Use)
File: backtrace (15.00 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: core_backtrace (2.71 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: dso_list (1.11 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: environ (2.70 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: maps (5.82 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: open_fds (324 bytes, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details
File: var_log_messages (333 bytes, text/plain)
2014-07-28 16:19 UTC, Stefan Ringel
no flags Details

Description Stefan Ringel 2014-07-28 16:19:24 UTC
Version-Release number of selected component:
fuse-afp-0.8.1-16.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        
crash_function: __strncat_sse2
executable:     /usr/bin/afpfsd
kernel:         3.16.0-0.rc6.git3.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __strncat_sse2 at ../string/strncat.c:49
 #1 log_for_client at log.c:18
 #2 process_status at commands.c:393
 #3 process_command_thread at commands.c:565

Comment 1 Stefan Ringel 2014-07-28 16:19:27 UTC
Created attachment 921814 [details]
File: backtrace

Comment 2 Stefan Ringel 2014-07-28 16:19:28 UTC
Created attachment 921815 [details]
File: cgroup

Comment 3 Stefan Ringel 2014-07-28 16:19:29 UTC
Created attachment 921816 [details]
File: core_backtrace

Comment 4 Stefan Ringel 2014-07-28 16:19:30 UTC
Created attachment 921817 [details]
File: dso_list

Comment 5 Stefan Ringel 2014-07-28 16:19:31 UTC
Created attachment 921818 [details]
File: environ

Comment 6 Stefan Ringel 2014-07-28 16:19:32 UTC
Created attachment 921819 [details]
File: limits

Comment 7 Stefan Ringel 2014-07-28 16:19:33 UTC
Created attachment 921820 [details]
File: maps

Comment 8 Stefan Ringel 2014-07-28 16:19:34 UTC
Created attachment 921821 [details]
File: open_fds

Comment 9 Stefan Ringel 2014-07-28 16:19:36 UTC
Created attachment 921822 [details]
File: proc_pid_status

Comment 10 Stefan Ringel 2014-07-28 16:19:37 UTC
Created attachment 921823 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 16:09:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 11:58:45 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.